package jp.ac.takushoku_u.cs;

/**
* MatrixExceptionクラスはMatrixのサイズが不正であることを示すためにスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年09月30日
*/

public class MatrixException extends IllegalSizeException{

/**
* メッセージを持たない MatrixException を構築します。
*/
	public MatrixException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ MatrixException を構築します。
* @param s 詳細メッセージ
*/
	public MatrixException(String s){
		super(s);
	}
}